Bug 85687 - Fileroller commands appear twice in popup-menu
Fileroller commands appear twice in popup-menu
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-03-05 19:07 EST by Mikael Carneholm
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-06 07:24:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mikael Carneholm 2003-03-05 19:07:51 EST
Description of problem:
When right-clicking a file in nautilus, fileroller commands such as "Add to
archive.." appear twice in the popup-menu.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Right-click on a file in nautilus (I'm using icon view here)
2. Look in the lower part of the popup-menu
3. Done
Actual results:
Fileroller commands (add, extract etc) are listed twice each.

Expected results:
Fileroller commands (add, extract etc) should be listed only once each.
Comment 1 Alexander Larsson 2003-03-06 07:24:03 EST
This should be fixed in nautilus 2.2.1-3 whenever it reaches rawhide.

Note You need to log in before you can comment on or make changes to this bug.